.values-section_v3 {
  display: flex;
  min-height: 100vh;
  background: url('/local/templates/alpha_main/imgs/Background.png') no-repeat center center/cover;
  color: #fff;
  margin-bottom:100px;

  .values-sidebar_v3 {
    width: 320px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 40px 0 40px 40px;
    @media screen and (width <= 780px) {
      display:none;
    }

    > .big_btn {
      @media screen and (width <= 780px) {
        display: none;
      }
    }

    .values-btn {
      background: none;
      border: 1px solid #fff;
      color: #fff;
      font-size: 18px;
      padding: 8px 17px;
      border-radius: 6px;
      position: relative;
      cursor: pointer;
      width: 100%;
      max-width: 190px;
      height: 40px;
      text-align: left;

      .dot {
        display: inline-block;
        width: 8px;
        height: 8px;
        background: #d9003c;
        border-radius: 50%;
        margin-left: 8px;
      }
    }
  }

  .values-content_v3 {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: end;
    position: relative;
    margin-top: 36px;

    .value-block_v3 {
      position: relative;
      display: flex;
      @media screen and (width <= 780px) {
        padding-left:20px;
        flex-direction:column;
      }

      &::before {
        content: " ";
        height: 220px;
        display: block;
        width: 1px;
        background: white;
        position: absolute;
        left: -40px;
        @media screen and (width <= 780px) {
          background: #d31c21;
          left: -20px;
          height: 176px;
        }
      }

      .value-block_v3__info {
        > h2 {
          margin-bottom: 17px;
          color: white;
          font-weight: 600;
          font-size: clamp(24px, 3vw, 42px);
          line-height: 44.1px;
          letter-spacing: -0.42px;
        }
        > p {
          width: 100%;
          min-width: 300px;
          font-weight: 400;
          font-size: clamp(16px, 3vw, 18px);
          line-height: clamp(18.4px, 3vw, 21.6px);
          letter-spacing: -0.18px;
        }
        .sub_title{}
        .desc{
          margin-top:56px;
          font-weight: 400;
          font-size: clamp(20px,3vw,24px);
          line-height: 35px;
        }
      }

      > img {
        max-width:681px;
        @media screen and (width <= 780px) {
          display:none;
        }
      }
    }
  }
}
.value_block_v3_mobile__info{
  display:none;
  margin:40px 0;
  gap:10px;
  align-items:center;
  .value_block_v3_mobile{
    border-radius:9999px;
    width: 100%;
    max-width: 120px;
    height: 120px;
    overflow: hidden;
    background: linear-gradient(180deg, #D31C21 0%, #6D0E11 100%);
    >img{
      width: 100%;
      height: 120px;
      object-fit: contain;
      overflow: hidden;
      display: block;
      object-position: center;
    }
  }
  .info{
    .title{
      margin-bottom:10px;
    }
    .sub_title{
      font-size: 14px;
    }
  }
  @media screen and (width <= 780px) {
    display:flex;
  }
}
